{
  "name": "elder_scrolling",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@egjs/react-infinitegrid": "^3.0.5",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "@types/jest": "^26.0.13",
    "@types/node": "^14.10.2",
    "@types/react": "^16.9.49",
    "@types/react-dom": "^16.9.8",
    "node-sass": "^4.14.1",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-modal": "^3.11.2",
    "react-scripts": "3.4.3",
    "sass": "^1.26.10",
    "typescript": "^3.9.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/react-modal": "^3.10.6",
    "http-server": "^0.12.3"
  }
}
